## python-propcache 0.3.1

=== debian/changelog ===
python-propcache (0.3.1-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:52:41 +0000

python-propcache (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1.

 -- Tianyu Chen <billchenchina2001@gmail.com>  Wed, 02 Apr 2025 20:02:29 +0800

python-propcache (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1091449)
  * Run wrap-and-sort -bastk.
  * Move to python-team/packages.
  * Use dh-sequence-python3 instead of dh-python.
  * Run pytest during build.
  * Add autopkgtest.
  * Use autopkgtest-pkg-pybuild instead of d/tests/control.

 -- Tianyu Chen <billchenchina2001@gmail.com>  Wed, 19 Mar 2025 20:58:52 +0800
