=== debian/control ===
Source: python-propcache
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Tianyu Chen <billchenchina2001@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 cython3,
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-all-dev,
 python3-covdefaults,
 python3-expandvars,
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-xdist,
 python3-setuptools,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.2
Homepage: https://github.com/aio-libs/propcache
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-propcache
Vcs-Git: https://salsa.debian.org/python-team/packages/python-propcache.git

Package: python3-propcache
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Fast property caching (Python)
 The module provides a fast implementation of cached properties for
 Python 3.9+.
